## ruby-jquery-rails 2.0.2

=== debian/changelog ===
ruby-jquery-rails (2.0.2-1) unstable; urgency=low

  * Initial release.

 -- Antonio Terceiro <terceiro@debian.org>  Sat, 16 Jun 2012 22:57:51 -0300
