## ruby-jquery-rails 3.1.1

=== debian/changelog ===
ruby-jquery-rails (3.1.1-1) unstable; urgency=medium

  * New upstream release
  * Replace dependency on ruby-railties-3.2 with one on ruby-railties

 -- Antonio Terceiro <terceiro@debian.org>  Sat, 02 Aug 2014 23:50:25 -0300

ruby-jquery-rails (3.1.0-1) unstable; urgency=low

  * Team upload
  * New upstream release
  * Refresh patches
  * Bump standards version to 3.9.5 (no changes)
  * Bump gem2deb build dep >= 0.7.5 (install gemspecs for all ruby versions)

 -- Pirate Praveen <praveen@debian.org>  Sun, 04 May 2014 13:43:59 +0530

ruby-jquery-rails (2.0.2-2) unstable; urgency=medium

  * No changes rebuild to add support for new interpreters.

 -- Antonio Terceiro <terceiro@debian.org>  Sat, 29 Mar 2014 12:26:30 -0300
