=== debian/control ===
Source: ruby-jquery-rails
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Antonio Terceiro <terceiro@debian.org>
Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.7.5~), libjs-jquery, libjs-jquery-ui
Standards-Version: 3.9.5
Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/ruby-jquery-rails.git
Vcs-Browser: http://anonscm.debian.org/gitweb?p=pkg-ruby-extras/ruby-jquery-rails.git;a=summary
Homepage: http://rubygems.org/gems/jquery-rails
XS-Ruby-Versions: all

Package: ruby-jquery-rails
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${shlibs:Depends}, ${misc:Depends}, ruby | ruby-interpreter, ruby-railties, ruby-thor, libjs-jquery, libjs-jquery-ui
Description: jQuery for Rails 3
 This package provides jQuery, jQuery UI and the jQuery-ujs driver for Rails 3
 applications, and integrates these libraries into the Rails 3 asset pipeline.
