## ruby-jquery-rails 3.1.2

=== debian/changelog ===
ruby-jquery-rails (3.1.2-6) unstable; urgency=medium

  * rails-assets-jquery: expand gemspec at build time to avoid it running
    `find ./ …` every time I run any Ruby app.
  * debian/copyright: remove paragraph on jquery-ui files since thay are not
    in this package anymore (moved to ruby-jquery-ui-rails)

 -- Antonio Terceiro <terceiro@debian.org>  Sun, 18 Jan 2015 12:51:04 -0200

ruby-jquery-rails (3.1.2-5) unstable; urgency=medium

  * Team upload
  * Use package.{links,install} 

 -- Pirate Praveen <praveen@debian.org>  Fri, 09 Jan 2015 20:29:25 +0530

ruby-jquery-rails (3.1.2-4) unstable; urgency=medium

  * Team upload
  * Provide rails-assets-jquery compat (gemspec and link in vendor_ruby)

 -- Pirate Praveen <praveen@debian.org>  Fri, 09 Jan 2015 15:17:12 +0530

ruby-jquery-rails (3.1.2-3) unstable; urgency=medium

  * Team upload.
  * Provide ruby-rails-assets-jquery (Closes: #774132)
  * Bump standards version to 3.9.6 (no changes)
  * Change BSD to BSD-3-clause in debian/copyright
  * Split long line in long description

 -- Pirate Praveen <praveen@debian.org>  Mon, 29 Dec 2014 15:19:21 +0530

ruby-jquery-rails (3.1.2-2) unstable; urgency=medium

  [ Caitlin Matos ]
  * team upload
  * updated description for Rails 4
  * updated d/copyright

  [ Antonio Terceiro ]
  * New upstream release

 -- Antonio Terceiro <terceiro@debian.org>  Sat, 27 Sep 2014 21:38:04 -0300
