## ruby-jquery-rails 4.0.4

=== debian/changelog ===
ruby-jquery-rails (4.0.4-1) unstable; urgency=medium

  * Team upload
  * New upstream release

 -- Pirate Praveen <praveen@debian.org>  Mon, 13 Jul 2015 22:37:24 +0530
