## ruby-jquery-rails 4.0.5

=== debian/changelog ===
ruby-jquery-rails (4.0.5-1) unstable; urgency=medium

  * Team upload
  * New upstream release

 -- Pirate Praveen <praveen@debian.org>  Fri, 30 Oct 2015 03:14:28 +0530

ruby-jquery-rails (4.0.4-3) unstable; urgency=medium

  * Team upload
  * Stop providing ruby-rails-assets-jquery (See #798095)

 -- Pirate Praveen <praveen@debian.org>  Wed, 14 Oct 2015 12:52:02 +0530

ruby-jquery-rails (4.0.4-2) unstable; urgency=medium

  * Update packaging with a new dh-make-ruby run
  * new dependency: ruby-rails-dom-testing

 -- Antonio Terceiro <terceiro@debian.org>  Thu, 13 Aug 2015 15:53:47 -0300
