=== debian/control ===
Source: ruby-jquery-rails
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Antonio Terceiro <terceiro@debian.org>
Build-Depends: debhelper (>= 9~),
               libjs-jquery,
               libjs-jquery-ui,
               gem2deb,
               ruby-rails-dom-testing (>= 1.0),
               ruby-railties (>= 4.2.0),
               ruby-thor (<< 2.0),
               ruby-thor (>= 0.14)
Standards-Version: 3.9.6
Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/ruby-jquery-rails.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-jquery-rails.git
Homepage: http://rubygems.org/gems/jquery-rails
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all

Package: ruby-jquery-rails
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby | ruby-interpreter,
         ruby-rails-dom-testing (>= 1.0),
         ruby-railties (>= 4.2.0),
         ruby-thor (<< 2.0),
         ruby-thor (>= 0.14),
         libjs-jquery,
         libjs-jquery-ui,
         ${misc:Depends},
         ${shlibs:Depends}
Description: jQuery for Rails 3+
 This package provides jQuery, jQuery UI and the jQuery-ujs driver for Rails 3
 and 4 applications, and integrates these libraries into the Rails 3+ asset
 pipeline.
