## ruby-jquery-rails 4.2.1

=== debian/changelog ===
ruby-jquery-rails (4.2.1-2) unstable; urgency=medium

  * Use embedded copies of jQuery 1.x and jQuery 2.x to provide jquery.* and
    jquery2.*, since libjs-jquery is providing jQuery 3.x.
    - jquery3*.js is still provided by libjs-jquery
  * debian/copyright: update info about vendor/assets/javascripts/*

 -- Antonio Terceiro <terceiro@debian.org>  Sun, 04 Dec 2016 21:14:32 -0200

ruby-jquery-rails (4.2.1-1) unstable; urgency=medium

  * New upstream release
  * Add myself to uploaders
  * Add smoke-test as autopkgtest
  * Drop dependency on libjs-jquery-ui

 -- Pirate Praveen <praveen@debian.org>  Thu, 03 Nov 2016 23:14:08 +0530
