=== debian/control ===
Source: ruby-jquery-rails
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Antonio Terceiro <terceiro@debian.org>,
 Pirate Praveen <praveen@debian.org>
Build-Depends: debhelper (>= 9~),
               gem2deb,
               libjs-jquery (>= 3),
               ruby-rails-dom-testing (>= 1.0),
               ruby-railties (>= 4.2.0),
               ruby-thor (<< 2.0),
               ruby-thor (>= 0.14)
Standards-Version: 3.9.8
Vcs-Git: https://anonscm.debian.org/git/pkg-ruby-extras/ruby-jquery-rails.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-jquery-rails.git
Homepage: http://rubygems.org/gems/jquery-rails
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all

Package: ruby-jquery-rails
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: libjs-jquery (>= 3),
         ruby | ruby-interpreter,
         ruby-rails-dom-testing (>= 1.0),
         ruby-railties (>= 4.2.0),
         ruby-thor (<< 2.0),
         ruby-thor (>= 0.14),
         ${misc:Depends},
         ${shlibs:Depends}
Description: jQuery for Rails 3+
 This package provides jQuery, jQuery UI and the jQuery-ujs driver for Rails 3
 and 4 applications, and integrates these libraries into the Rails 3+ asset
 pipeline.
