## ruby-jquery-rails 4.3.1

=== debian/changelog ===
ruby-jquery-rails (4.3.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Bump debhelper compatibility to 11
  * Bump Standards-Version to 4.1.3 (no changes)

 -- Balasankar C <balasankarc@debian.org>  Thu, 15 Mar 2018 18:56:43 +0530
