=== debian/control ===
--- 
+++ 
@@ -2,16 +2,15 @@
 Section: ruby
 Priority: optional
 Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
-Uploaders: Antonio Terceiro <terceiro@debian.org>,
- Pirate Praveen <praveen@debian.org>
-Build-Depends: debhelper (>= 9~),
+Uploaders: Pirate Praveen <praveen@debian.org>
+Build-Depends: debhelper (>= 11~),
                gem2deb,
                libjs-jquery (>= 3),
                ruby-rails-dom-testing (>= 1.0),
                ruby-railties (>= 4.2.0),
                ruby-thor (<< 2.0),
                ruby-thor (>= 0.14)
-Standards-Version: 3.9.8
+Standards-Version: 4.1.3
 Vcs-Git: https://anonscm.debian.org/git/pkg-ruby-extras/ruby-jquery-rails.git
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-jquery-rails.git
 Homepage: http://rubygems.org/gems/jquery-rails
