=== debian/watch ===
version=3
https://pkg-ruby-extras.alioth.debian.org/cgi-bin/gemwatch/jquery-rails .*/jquery-rails-(.*).tar.gz
