## ruby-jquery-rails 4.3.3

=== debian/changelog ===
ruby-jquery-rails (4.3.3-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 4.3.3
  * Declare complaince with Debian Policy 4.2.0
  * Update VCS urls to point to salsa
  * debian/control: use secure url in Homepage field
  * Update years of upstream copyright
  * debian/watch: update to use gemwatch.debian.net
  * debian/control: remove unnecessary Testsuite field

 -- Lucas Kanashiro <lucas.kanashiro@collabora.co.uk>  Thu, 23 Aug 2018 19:10:48 -0300
