=== debian/control ===
--- 
+++ 
@@ -10,11 +10,10 @@
                ruby-railties (>= 4.2.0),
                ruby-thor (<< 2.0),
                ruby-thor (>= 0.14)
-Standards-Version: 4.1.3
-Vcs-Git: https://anonscm.debian.org/git/pkg-ruby-extras/ruby-jquery-rails.git
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-jquery-rails.git
-Homepage: http://rubygems.org/gems/jquery-rails
-Testsuite: autopkgtest-pkg-ruby
+Standards-Version: 4.2.0
+Vcs-Git: https://salsa.debian.org/ruby-team/ruby-jquery-rails.git
+Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-jquery-rails
+Homepage: https://rubygems.org/gems/jquery-rails
 XS-Ruby-Versions: all
 
 Package: ruby-jquery-rails
