=== debian/tests/control ===
Tests: smoke-test
Depends: @, ruby-bundler, rails
Restrictions: needs-recommends
