## ruby-jquery-rails 4.3.5

=== debian/changelog ===
ruby-jquery-rails (4.3.5-4) unstable; urgency=medium

  * Team upload.
  * d/tests/smoke-test: Add sprockets-rails to created Gemfile
    for 'assets:precompile' task.

 -- Daniel Leidert <dleidert@debian.org>  Tue, 30 Nov 2021 01:51:25 +0100

ruby-jquery-rails (4.3.5-3) UNRELEASED; urgency=medium

  * Trim trailing whitespace.
  * Remove constraints unnecessary since buster:
    + Build-Depends: Drop versioned constraint on libjs-jquery.
    + ruby-jquery-rails: Drop versioned constraint on libjs-jquery in Depends.

 -- Debian Janitor <janitor@jelmer.uk>  Wed, 23 Jun 2021 08:13:21 -0000

ruby-jquery-rails (4.3.5-2) unstable; urgency=medium

  [ Abraham Raji ]
  * Reduce autopkgtest dependencies - embedded a dummy rails app.
    (Closes: #956604)
    - Many, many thanks Abraham for your quick fix & great work!

 -- Utkarsh Gupta <utkarsh@debian.org>  Mon, 14 Sep 2020 00:37:14 +0530

ruby-jquery-rails (4.3.5-1) unstable; urgency=medium

  [ Utkarsh Gupta ]
  * Add salsa-ci.yml

  [ Cédric Boutillier ]
  * [ci skip] Update team name
  * [ci skip] Add .gitattributes to keep unwanted files out of the
    source package

  [ Utkarsh Gupta ]
  * New upstream version 4.3.5
  * Update package wrt cme
  * Remove unnecessary dependency on the Ruby interpreter
  * Add myself as an uploader

 -- Utkarsh Gupta <utkarsh@debian.org>  Sun, 13 Sep 2020 03:29:51 +0530
