=== debian/control ===
Source: ruby-jquery-rails
Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>,
           Utkarsh Gupta <utkarsh@debian.org>
Section: ruby
Priority: optional
Build-Depends: debhelper-compat (= 13),
               gem2deb,
               libjs-jquery,
               ruby-rails-dom-testing,
               ruby-railties,
               ruby-thor (<< 2.0),
               ruby-thor
Standards-Version: 4.5.1
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-jquery-rails
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-jquery-rails.git
Homepage: https://github.com/rails/jquery-rails
XS-Ruby-Versions: all

Package: ruby-jquery-rails
Architecture: all
Depends: libjs-jquery,
         ruby-rails-dom-testing,
         ruby-railties,
         ruby-thor (<< 2.0),
         ruby-thor,
         ${misc:Depends},
         ${shlibs:Depends}
Description: jQuery for Rails 3+
 This package provides jQuery, jQuery UI and the jQuery-ujs driver for Rails 3
 and 4 applications, and integrates these libraries into the Rails 3+ asset
 pipeline.
XB-Ruby-Versions: ${ruby:Versions}
