=== debian/watch ===
version=4
https://gemwatch.debian.net/jquery-rails .*/jquery-rails-(.*).tar.gz
