## ruby-jquery-rails 4.6.0

=== debian/changelog ===
ruby-jquery-rails (4.6.0-1) unstable; urgency=medium

  * New upstream release.
  * debian/control:
    - Add myself to uploaders.
    - Remove duplicate ruby-thor dependency.
    - Bump Standards-Version from 4.7.0 to 4.7.2, no changes needed.
  * debian/copyright:
    - Add myself to the debian/* stanza.
    - Add Lucas Nussbaum to the debian/* stanza.
    - Refactor for readability.
  * debian/tests/control:
    - Add dependency on ruby-propshaft.
    - Remove obsolete dependency on ruby-sass-rails (closes: #1109022).
    - Remove obsolete version constraint for ruby-railties.
  * debian/tests/smoke-test:  Change gem requirement from sprockets-rails to
    propshaft.
  * debian/watch:  Update to version 5.

  [ Lucas Nussbaum ]
  * Remove unnecessary debian/.gitattributes.
  * Add debian/gbp.conf with DEP-14 defaults.
  * debian/salsa-ci.yml:  Change to use the team-specific include.

 -- Soren Stoutner <soren@debian.org>  Mon, 15 Sep 2025 17:26:28 -0700

ruby-jquery-rails (4.3.5-5) unstable; urgency=medium

  [ Debian Janitor ]
  * Update standards version to 4.6.0, no changes needed.
  * Update standards version to 4.6.1, no changes needed.

  [ Pirate Praveen ]
  * Add manifest.js for ruby-sprockets 4 (fixes autopkgtest regressions)
  * Bump Standards-Version to 4.7.0 (no changes needed)
  * Remove X?-Ruby-Versions fields from d/control

 -- Pirate Praveen <praveen@debian.org>  Fri, 31 Jan 2025 15:55:22 +0100
