=== debian/tests/control ===
Tests: smoke-test
Depends: @,
         ruby-bundler,
         ruby-propshaft,
         ruby-railties
