=== debian/watch ===
version: 5
Source: https://gemwatch.debian.net/jquery-rails
Matching-Pattern: .*/jquery-rails-*@ANY_VERSION@.tar.gz
