## ruby-jquery-rails 4.6.1

=== debian/changelog ===
ruby-jquery-rails (4.6.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Update Standards-Version to 4.7.3.

 -- Simon Quigley <tsimonq2@debian.org>  Wed, 18 Feb 2026 08:24:49 -0600
