=== debian/control ===
--- 
+++ 
@@ -4,7 +4,6 @@
            Pirate Praveen <praveen@debian.org>,
            Utkarsh Gupta <utkarsh@debian.org>
 Section: ruby
-Priority: optional
 Build-Depends: debhelper-compat (= 13),
                gem2deb,
                libjs-jquery,
@@ -14,7 +13,7 @@
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-jquery-rails
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-jquery-rails.git
 Homepage: https://github.com/rails/jquery-rails
-Standards-Version: 4.7.2
+Standards-Version: 4.7.3
 
 Package: ruby-jquery-rails
 Architecture: all
